Bug 807518 - [abrt] gnome-shell-3.2.2.1-1.fc16: cogl_object_unref: Process /usr/bin/gnome-shell was killed by signal 11 (SIGSEGV)
[abrt] gnome-shell-3.2.2.1-1.fc16: cogl_object_unref: Process /usr/bin/gnome-...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
abrt_hash:538f99c05f3f2379a73860b060c...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-27 23:20 EDT by nicksaika
Modified: 2013-02-13 15:28 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 15:28:13 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (18.07 KB, text/plain)
2012-03-27 23:20 EDT, nicksaika
no flags Details
File: build_ids (5.69 KB, text/plain)
2012-03-27 23:20 EDT, nicksaika
no flags Details
File: maps (69.32 KB, text/plain)
2012-03-27 23:20 EDT, nicksaika
no flags Details
File: var_log_messages (6.21 KB, text/plain)
2012-03-27 23:20 EDT, nicksaika
no flags Details
File: backtrace (47.40 KB, text/plain)
2012-03-27 23:20 EDT, nicksaika
no flags Details

  None (edit)
Description nicksaika 2012-03-27 23:20:15 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
comment:        I was just browsing in Firefox, and everything froze; had to do a hard reboot.
crash_function: cogl_object_unref
executable:     /usr/bin/gnome-shell
kernel:         3.3.0-4.fc16.x86_64
pid:            1644
pwd:            /home/nick
reason:         Process /usr/bin/gnome-shell was killed by signal 11 (SIGSEGV)
time:           Tue 27 Mar 2012 06:05:29 PM EDT
uid:            1000
username:       nick

backtrace:      Text file, 48538 bytes
build_ids:      Text file, 5822 bytes
dso_list:       Text file, 18502 bytes
maps:           Text file, 70982 bytes
var_log_messages: Text file, 6355 bytes

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=sihnon
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=3abafb544cd56c17f15481d70000000f-1332885925.966973-602268750
:GNOME_KEYRING_CONTROL=/tmp/keyring-jjUwHd
:IMSETTINGS_MODULE=none
:USER=nick
:USERNAME=nick
:MAIL=/var/spool/mail/nick
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/nick
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1420
:LANG=en_US.utf8
:GDM_LANG=en_US.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/nick
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=nick
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-1gVwVyQw7D,guid=00483ed566b6d16ac98e6fd100000033
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/nick
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-nick-znp5J9/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1425,unix/unix:/tmp/.ICE-unix/1425
:GPG_AGENT_INFO=/tmp/keyring-jjUwHd/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-jjUwHd/ssh
:DESKTOP_AUTOSTART_ID=10b96809bc62019bc133288592653718400000014250000

smolt_data:
:
:
:General
:=================================
:UUID: 3a9c802d-fbd1-45ed-90ca-50ee0c52d205
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: x86_64
:BogoMIPS: 6799.06
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM) i5-2500K CPU @ 3.30GHz
:CPU Stepping: 7
:CPU Family: 6
:CPU Model Num: 42
:Number of CPUs: 4
:CPU Speed: 3301
:System Memory: 12000
:System Swap: 511
:Vendor: System manufacturer
:System: System Product Name System Version
:Form factor: Desktop
:Kernel: 3.3.0-4.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(6987:37280:4163:33722) pci, pata_marvell, STORAGE, 88SE91A0 SATA 6Gb/s Controller
:(6987:37284:6987:37284) pci, pata_marvell, STORAGE, 88SE91A4 SATA 6Gb/s Controller
:(32902:256:4163:33869) pci, None, HOST/PCI, P8P67 Deluxe Motherboard
:(32902:257:4163:33869) pci, pcieport, PCI/PCI, Xeon E3-1200/2nd Generation Core Processor Family PCI Express Root Port
:(32902:7202:4163:33869) pci, i801_smbus, SERIAL, P8P67 Deluxe Motherboard
:(32902:7170:4163:33869) pci, ahci, STORAGE, P8P67 Deluxe Motherboard
:(32902:7238:4163:33869) pci, None, PCI/ISA, P8P67 Deluxe Motherboard
:(6945:4162:4163:33928) pci, xhci_hcd, USB, ASM1042 SuperSpeed USB Host Controller
:(32902:7213:4163:33869) pci, ehci_hcd, USB, P8P67 Deluxe Motherboard
:(32902:7206:4163:33869) pci, ehci_hcd, USB, P8P67 Deluxe Motherboard
:(32902:7226:4163:33869) pci, None, SIMPLE, P8P67 Deluxe Motherboard
:(4332:33128:4163:33842) pci, r8169, ETHERNET, P8P67 Deluxe Motherboard [Realtek RTL8111E]
:(4332:33157:4332:33157) pci, rtl8180, ETHERNET, RTL-8185 IEEE 802.11a/b/g Wireless LAN Controller
:(4358:12356:4163:33278) pci, firewire_ohci, FIREWIRE, M4A series motherboard
:(32902:7188:4163:33869) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 3
:(32902:7190:4163:33869) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 4
:(32902:7184:4163:33869) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 1
:(32902:7196:4163:33869) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 7
:(32902:7198:4163:33869) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 8
:(32902:9294:4163:33869) pci, None, PCI/PCI, 82801 PCI Bridge
:(32902:7200:4163:33819) pci, snd_hda_intel, MULTIMEDIA, 6 Series/C200 Series Chipset Family High Definition Audio Controller
:(4098:43608:5762:43608) pci, snd_hda_intel, MULTIMEDIA, Juniper HDMI Audio [Radeon HD 5700 Series]
:(4098:26808:5762:10640) pci, radeon, VIDEO, Juniper [Radeon HD 5700 Series]
:(32902:7194:4163:33869) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 6
:(6945:4224:4163:33929) pci, None, PCI/PCI, N/A
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda3 / ext4 4096 4096 31424757 29454283 29139829 7864320 7664794 7664794
:/dev/sda1 /boot ext4 4096 4096 2090580 2007923 1903066 524288 524052 524052
:/dev/sda5 /home ext4 4096 4096 210292787 206777637 196252406 52633600 52612310 52612310
:/dev/sdb1 WITHHELD jfs 4096 4096 488354853 156391642 156391642 1251704352 1251143944 1251143944
:

xsession_errors:
:(gnome-shell:1644): folks-DEBUG: individual-aggregator.vala:305: Setting primary store IDs to defaults.
:(gnome-shell:1644): folks-DEBUG: individual-aggregator.vala:333: Primary store IDs are 'eds' and 'system'.
:gnome-shell-calendar-server[1740]: Got HUP on stdin - exiting
:gnome-session[1425]: WARNING: Application 'gnome-shell.desktop' killed by signal
:(gnome-shell:1794): folks-DEBUG: individual-aggregator.vala:305: Setting primary store IDs to defaults.
:(gnome-shell:1794): folks-DEBUG: individual-aggregator.vala:333: Primary store IDs are 'eds' and 'system'.
Comment 1 nicksaika 2012-03-27 23:20:20 EDT
Created attachment 573209 [details]
File: dso_list
Comment 2 nicksaika 2012-03-27 23:20:22 EDT
Created attachment 573210 [details]
File: build_ids
Comment 3 nicksaika 2012-03-27 23:20:24 EDT
Created attachment 573211 [details]
File: maps
Comment 4 nicksaika 2012-03-27 23:20:25 EDT
Created attachment 573212 [details]
File: var_log_messages
Comment 5 nicksaika 2012-03-27 23:20:27 EDT
Created attachment 573213 [details]
File: backtrace
Comment 6 Fedora End Of Life 2013-01-16 11:36:25 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 7 Fedora End Of Life 2013-02-13 15:28:17 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.